@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	color:#333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	background: #70604f;
}
a {
	color:#333;
	text-decoration: none;
}
a:hover {
	color:#333;
	text-decoration: underline;
}
span {
	display:inline;
}
img {
	border: none;
}
ul {
	list-style-type: none;
}
li {
	list-style-type:none;
}
p {
padding-bottom:5px;
}
input {
	border: 0px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	line-height:16px;
}
#page {
	margin:0 auto;
	width:1000px;
	background:url(../images/bg_page_center.gif) repeat-y left top;
	overflow:hidden;
	margin-top:0px;
}
/* ---------------------------------Phan Header--------------------------------- */
#Header {
	float:left;
	width:1000px;
	overflow:hidden;
}
.Header_001 {
	float:left;
	width:1000px;
}
.Header_002 {
	float:left;
	width:986px;
	height:140px;
	background:url(../images/header_line.gif) repeat-x left top;
}
.Header_002L {
	float:left;
	width:300px;
}
.Header_002R {
	float:right;
	width:650px;
}
.Hinh {
	float:left;
	padding:20px 10px 0px 0px;
}
/* ---------------------------------Phan Body--------------------------------- */
#Center {
	float:left;
	width:936px;
	overflow:hidden;
	padding-left:50px;
}
.Left {
	float:left;
	width:220px;
	background: url(../images/box_center.gif) repeat-y left top;
}
.Box_top {
	float:left;
	width:220px;
}
.Box_center {
	float:left;
	width:220px;
}
.Box_bottom {
	float:left;
	width:220px;
}


.Menu {
	float:left;
	width:220px;
}
.Menu ul {
padding:10px 0px 10px 0px;
}
.Menu li {
	display:block;
	padding-left:20px;
}
.Menu li.line {
	width:220px;
	background: url(../images/box_line.gif) no-repeat left center;
	height:7px;
	padding:10px 0px 10px 0px;
}
.Menu li a {
	font-size:24px;
	line-height:30px;
	color:#f4c11c;
	text-decoration:none;
}
.Menu li a:hover {
	font-size:24px;
	line-height:30px;
	color:#dbbf8b;
	text-decoration:none;
}
.Menu ul ul {
	width:180px;
}
.Menu li li {
	display:block;
	background:url(../images/arrow.png) no-repeat left center;
	width:180px;
	margin-left:0px;
	padding:7px 0px 7px 10px;
	font-weight:normal;
}
.Menu li li a {
	font-size:12px;
	line-height:16px;
	color: #ccb790;
	text-decoration:none;
	font-weight:bold;
}
.Menu li li a:hover {
	font-size:12px;
	line-height:16px;
	color:#f4c11c;
	text-decoration: underline;
	font-weight:bold;
}

.Right {
	float:right;
	width:676px;
	padding:20px 20px 0px 20px;
	background:#fff;
}
.Content {
	float:left;
	width:686px;
}
.ContentW {
	float:left;
	width:686px;
	padding-bottom:20px;
}
.CompleteL {
	float:left;
	width:360px;
}
.CompleteL ul {
}
.CompleteL li {
	display:block;
	padding:0px 0px 0px 15px;
	background:url(../images/bullet1.gif) no-repeat left 12px;
}
.CompleteR {
	float:right;
	width:306px;
}
.CompleteR ul {
}
.CompleteR li {
	display:block;
	padding:0px 0px 0px 15px;
	background:url(../images/bullet1.gif) no-repeat left 12px;
}
.W676 {
	float:left;
	width:676px;
	padding-bottom:30px;
}
.SP {
	float:left;
	width:168px;
	text-align:center;
}
.TextSP {
	width:168px;
	padding-top:10px;
	font-weight:bold;
}
.TextSP a {
	color:#333;
	text-decoration:none;
}
.TextSP a:hover {
	color:#333;
	text-decoration:underline;
}
.imgSP {
	width:130px;
	height:130px;
	background:url(../images/bg_img.png) no-repeat left top;
	padding:5px;
	text-align:center;
	margin:0px 0px 0px 14px;
}
.Title1 {
	float:left;
	color:#a25742;
	font-size:30px;
	line-height:34px;
	padding-bottom:20px;
}

.Title2 {
	float:left;
	color:#f4c11c;
	font-size:16px;
	line-height:30px;
	background:#5f5244;
	width:666px;
	padding-left:10px;
}


.PageNumber {
	float:right;
	width:666px;
	text-align:right;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	padding:10px 10px 0px 0px;
	border-top:solid 1px #ccc;
	color:#bbb;
}
.PageNumber a {
	color:#fff;
	text-decoration:none;
	background-color:#e2dfdb;
	padding:2px 5px 2px 5px;
	margin-left:2px;
	margin-right:2px;
}
.PageNumber a.linknumber {
	color:#fff;
	text-decoration:none;
	background-color: #a25642;
	padding:2px 5px 2px 5px;
	margin-left:2px;
	margin-right:2px;
}
.PageNumber a:hover {
	color:#fff;
	text-decoration:none;
	background-color: #a25642;
	padding:2px 5px 2px 5px;
	margin-left:2px;
	margin-right:2px;
}


.imgDA {
	float:left;
	width:666px;
	border:solid 1px #ccc;
	padding:5px;
	text-align:center;
}

.TextDA{ float:left; width:666px; text-align:center; color:#333; font-size:24px; line-height:40px;}
.W350{ float:left; width:350px;}
.W300{ float:right; width:300px;}


/* ---------------------------------Phan Footer--------------------------------- */

#Footer {
	float:left;
	width:1000px;
	overflow:hidden;
	padding-top:20px;
}
.Footer1 {
	float:left;
	width:906px;
	padding:10px 40px 10px 40px;
	color:#444;
	overflow:hidden;
	background:url(../images/left_moc_footer.gif) repeat-y left top;
	text-align:center;
	font-size:12px;
	line-height:18px;
}
.Footer1 a {
	color:#444;
	text-decoration:none;
}
.Footer1 a:hover {
	color:#f4c11c;
	text-decoration:underline;
}
.Footer2 {
	float:left;
	width:1000px;
}

.TextF{ color:#a25742; font-size:16px; line-height:30px;}
.TextF a{ color:#a25742; text-decoration:none;}
.TextF a:hover{ color:#a25742; text-decoration:underline;}

.TextR {
	color:#FF0033;
	font-size:18px;
	line-height:24px;
}

.TextBlue2{
	color:#224c9e;
	font-size:18px;
	line-height:24px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
.TextBlue2 a{ color:#224c9e; text-decoration:none;}
.TextBlue2 a:hover{ color:#224c9e; text-decoration:underline;}

.TextRed {
	color:#f30000;
	font-size:11px;
	line-height:14px;
}
.TextRed a {
	color:#f30000;
	text-decoration:none;
}
.TextRed a:hover {
	color:#f30000;
	text-decoration:underline;
}

.DKDN {
	width:654px;
	background-color:#E8E7DF;
	padding:10px;
	border: solid 1px #ccc;
}

.tablecolor1 {
	background-color:#fff;
	padding:10px;
	font-size:14px;
}

.tableDK {
	background-color:#fff;
	padding:10px;
	color:#394042;
}
.tableDK1 {
	background-color: #f0f0f0;
	padding:10px;
	color:#394042;
}

.text_box2 {
	border:solid 1px #ccc;
	height:23px;
	line-height:23px;
	text-align:left;
	padding: 0px 10px 0px 10px;
}

.Button{ float:left; padding-top:20px; width:676px; text-align:center;}

